Subject: [nvo3] FW: Publication request for draft-ietf-nvo3-overlay-problem-statement-03

From: "Bocci, Matthew (Matthew)" <[email-masked]>
Date: Fri, 31 May 2013 17:06:20 +0000

On 31/05/2013 18:00, "Bocci, Matthew (Matthew)" <[email-masked]<mailto:[email-masked]>> wrote:

The NVO3 working group requests publication of draft-ietf-nvo3-overlay-problem-statement-03.txt as an informational RFC.

Please find the document write-up below.

Best regards,

Matthew

draft-ietf-nvo3-overlay-problem-statement-03.txt

Document Shepherd Write-Up

(1) What type of RFC is being requested (BCP, Proposed Standard,
Internet Standard, Informational, Experimental, or Historic)?  Why
is this the proper type of RFC?  Is this type of RFC indicated in the
title page header?

   Informational.

   This is appropriate as the draft describes the issues associated
   with providing multi-tenancy in large data centers, as well as
   work areas for the attention of the NVO3 working group. It does not
   specify new protocol elements, but rather provides the background
   requirements and architecture work in this area.

   The intended status is properly indicated.

(2) The IESG approval announcement includes a Document Announcement
Write-Up. Please provide such a Document Announcement Write-Up. Recent
examples can be found in the "Action" announcements for approved
documents. The approval announcement contains the following sections:

Technical Summary

 This document describes issues associated with providing multi-
   tenancy in large data center networks and how these issues may be
   addressed using an overlay-based network virtualization approach.

Working Group Summary

   The NVO3 working group is chartered to consider approaches to multi-tenancy
   that reside at the
    network layer rather than using traditional isolation mechanisms
    that rely on the underlying layer 2 technology (e.g., VLANs).
    The NVO3 WG will determine which types of connectivity services
    are needed by typical DC deployments (for example, IP and/or
    Ethernet). The basis for this work is a problem statement that identifies the
   key issues that must be considered and that are challenging to current data
   centre deployments, and must be considered as a part of a standardised approach.

   There are no IPR declarations on the draft.

Document Quality

   I have no concerns about the quality of the document. I believe it represents
   WG consensus, and it has been widely reviewed and discussed on the list since
   formation of the NVO3 working group.

   The document does not specify any MIB changes or additions which would need review.

Personnel

   The document shepherd is Matthew Bocci ([email-masked]<mailto:[email-masked]>).
   The responsible Area Director is Stewart Bryant ([email-masked]<mailto:[email-masked]>).

(3) Briefly describe the review of this document that was performed by
the Document Shepherd.  If this version of the document is not ready
for publication, please explain why the document is being forwarded to
the IESG.

  The document shepherd reviewed the document. I had no significant technical
  or editorial comments. There is a change log at the end of the document that
  should be removed prior to publication.

(4) Does the document Shepherd have any concerns about the depth or
breadth of the reviews that have been performed?

  No concerns. The document has received adequate review. The document has
  been developed within the WG and reviewed over a
  period of a number of IETFs, as well as being a major focus of the BoF
  that led to the creation of the NVO3 working group.

(5) Do portions of the document need review from a particular or from
broader perspective, e.g., security, operational complexity, AAA, DNS,
DHCP, XML, or internationalization? If so, describe the review that
took place.

   No further review required.

(6) Describe any specific concerns or issues that the Document Shepherd
has with this document that the Responsible Area Director and/or the
IESG should be aware of? For example, perhaps he or she is uncomfortable
with certain parts of the document, or has concerns whether there really
is a need for it. In any event, if the WG has discussed those issues and
has indicated that it still wishes to advance the document, detail those
concerns here.

  No specific concerns.

(7) Has each author confirmed that any and all appropriate IPR
disclosures required for full conformance with the provisions of BCP 78
and BCP 79 have already been filed. If not, explain why.

   Each author listed in the Authors Addresses section has personally indicated that
   they are not aware of any IPR that has not already been declared in accordance
   with BCP 78 and 79.

(8) Has an IPR disclosure been filed that references this document?
If so, summarize any WG discussion and conclusion regarding the IPR
disclosures.

  None

(9) How solid is the WG consensus behind this document? Does it
represent the strong concurrence of a few individuals, with others
being silent, or does the WG as a whole understand and agree with it?

    I am comfortable that the document represents WG consensus and has
    been reviewed by a reasonable number of active WG participants. It has been
    discussed over a long period , both in face to face IETF meetings
    and on the list. It received a number of comments in WG last call that
    were addressed by the authors.

    The document is the result of the combination of text from an original problem
   statement draft, that was used as a basis for the formation of the NVO3 working
   group, and the input of others in who felt that the original
   draft did not consider L3VPN solutions and issues sufficiently. A design team
   with a new editor was formed to resolve these comments and co-edit the
   combined draft. I am comfortable that the resulting draft has WG consensus.

(10) Has anyone threatened an appeal or otherwise indicated extreme
discontent? If so, please summarise the areas of conflict in separate
email messages to the Responsible Area Director. (It should be in a
separate email because this questionnaire is publicly available.)

  None indicated.

(11) Identify any ID nits the Document Shepherd has found in this
document. (See http://www.ietf.org/tools/idnits/ and the Internet-Drafts
Checklist). Boilerplate checks are not enough; this check needs to be
thorough.

      ID-Nits passes.

(12) Describe how the document meets any required formal review
criteria, such as the MIB Doctor, media type, and URI type reviews.

   There are no relevant formal review criteria.

(13) Have all references within this document been identified as
either normative or informative?

  Yes. All references are explicitly identified as informative.

(14) Are there normative references to documents that are not ready for
advancement or are otherwise in an unclear state? If such normative
references exist, what is the plan for their completion?

  No

(15) Are there downward normative references references (see RFC 3967)?
If so, list these downward references to support the Area Director in the
Last Call procedure.

  No. All references are informative.

(16) Will publication of this document change the status of any
existing RFCs? Are those RFCs listed on the title page header, listed
in the abstract, and discussed in the introduction? If the RFCs are not
listed in the Abstract and Introduction, explain why, and point to the
part of the document where the relationship of this document to the
other RFCs is discussed. If this information is not in the document,
explain why the WG considers it unnecessary.

  This document does not change the status of any existing RFCs.

(17) Describe the Document Shepherd's review of the IANA considerations
section, especially with regard to its consistency with the body of the
document. Confirm that all protocol extensions that the document makes
are associated with the appropriate reservations in IANA registries.
Confirm that any referenced IANA registries have been clearly
identified. Confirm that newly created IANA registries include a
detailed specification of the initial contents for the registry, that
allocations procedures for future registrations are defined, and a
reasonable name for the new registry has been suggested (see RFC 5226).

   There are no IANA actions.

(18) List any new IANA registries that require Expert Review for future
allocations. Provide any public guidance that the IESG would find
useful in selecting the IANA Experts for these new registries.

   There are no IANA actions.

(19) Describe reviews and automated checks performed by the Document
Shepherd to validate sections of the document written in a formal
language, such as XML code, BNF rules, MIB definitions, etc.

   There are no sections containing formal language that needs reviewing.